@import "/css/portal/helper.css" screen;
@import "/css/portal/orbit-1.2.3.css" screen;
@import "/css/portal/postcards.css" screen;

body {
	font-family: Segoe, sans-serif !important;
	background: url('/images/bg.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #414040;;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

.main {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
}

.header {
	/*max-height: 200px;*/
	/*min-height: 200px;*/
	/*background: url('/images/head-bg.png') #ebebeb top;*/
	padding: 0;
	margin: 0;
}

.header > .logo {
	/*width: 350px;*/
	/*width: 30%;*/
	height: 130px;
	float: left;
	padding: 10px;
	font-family: arial, helvetica, sans-serif;
        width: 35%;
}

@media (max-width: 1100px){
    .header > .logo {
        width: 100%;
    }
}

.header > .logo > a {
	color: #000;
	text-decoration: none;
	/*display: inline-block;*/
	border: none;
	padding: 0;
	/*height: 84px;*/
	/*margin: 20px 0 0 0;*/
}

.header > .logo > a > img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.header > .logo > p {
	font-size: 20px;
	margin: -4px 0 0;
}

.header > .right-block {
	position: relative;
	width: 60%;
	height: 130px;
	display: inline-block;
	padding: 10px;
}

.header > .right-block > .search {
	width: 100%;
	position: absolute;
	bottom: 15px;
        left: 10%;
}

.header > .right-block a:link {
	color: #000;
	text-decoration: none;
}

.header > .right-block a:visited {
	color: #000;
	text-decoration: none;
}

.header > .right-block a:hover {
	color: #000;
	text-decoration: underline;
}

.header > .right-block a:active {
	color: #000;
	text-decoration: none;
}

.header > .right-block > .search input {
	height: 16px;
	border: 1px solid #a4a4a4;
	outline: none;
	padding: 1px 2px;
	font-size: 12px;
	float: left;
}

.header > .right-block > .cart {
	text-indent: 10px;
	width: 220px;
	float: right;
	font-size: 18px;
	min-height: 35px;
	max-height: 35px;
}

.header > .right-block > .contacts {
	display: none;
}

.header > .right-block > .contacts > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.header > .right-block > .contacts > ul > li > div {
	line-height: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	width: 245px;
	text-shadow: 1px 1px 1px #fff;
	-moz-text-shadow: 1px 1px 1px #fff;
	-webkit-text-shadow: 1px 1px 1px #fff;
}

.header > .right-block > .contacts > ul > li > div > img {
	vertical-align: middle;
}

/*---------------------menu section---------------------*/
.menu {
	/*top: -4px;*/
	/*position: relative;*/
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	-moz-text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	-webkit-text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
	font-size: 16px;
	/*height: 50px;*/
	width: 100%;
	margin-top: 3px;
	padding: 0;
	text-align: center;
}

.menu ul {
	padding: 0;
	background-color: #3e3e3e;
	list-style: none;
	font-size: 0;
}

.menu li {
	margin: 0;
	padding: 0;
	display: inline-block !important;
}

.menu ul li {
	font-size: 16px;
	margin: 0;
	padding: 0;
	height: 100%;
	line-height: 50px;
	display: inline-block !important;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border: none;
}

.menu a, .menu a:link, .menu a:visited, .menu a:active {
	height: 100%;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	transition: background-color 0.3s ease;
	border: none;
	padding: 0 2px;
}

.menu a:hover {
	background-color: rgba(255, 255, 255, 0.20);
}

.breadcrumbs {
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	color: #818181;
	margin-top: 30px;
}

.breadcrumbs a:link, .product-card-body a:link {
	color: #818181;
	text-decoration: none;
}

.breadcrumbs a:visited, .product-card-body a:visited {
	text-decoration: none;
	color: #818181;
}

.breadcrumbs a:hover, .product-card-body a:hover {
	color: #818181;
	text-decoration: underline;
}

.breadcrumbs a:active, .product-card-body a:active {
	text-decoration: none;
	color: #818181;
}

/*--------------------- main page Content --------------------*/
.content {
	min-height: 300px;
	padding-bottom: 50px;
	overflow: hidden;
}

.content > .page-info-wrapper {
	margin: 0 auto;
}
.orbit-wrapper{
	margin: 20px auto;
}
.content > .page-info-wrapper > .page-info {
	padding-left: 10px;
	text-align: justify;
	font-size: 13px;
	margin-top: 24px;
}
.content > .news {
	margin: 40px 0;
	padding: 0 10px
}
.content > .welcome {
	margin: 5px 10px 60px 10px;
}

.content > .welcome img {
	width: 40px;
	height: 30px;
	float: left;
	margin: 5px;
}

.content > .welcome > p {
	text-align: justify
}

.content > .item-block-wrapper {
	width: 100%;
	height: 163px;
	margin: 0 auto;
}

.content > .item-block-wrapper > .item-block {
	margin: 0 auto;
	width: 100%;
	height: 163px;
	display: inline-block;
	/*border: 1px solid #c6c6c6;*/
	float: left;
	text-align: center;
	background: #fff;
}

.content > .item-block-wrapper > .item-block:hover {
	/*box-shadow: 0px 1px 1px rgba(0,0,0,0.6);*/
	/*border: 1px solid #a1a1a1;*/
}

.content > .item-block-wrapper > .item-block > a:link {
	color: #000;
	text-decoration: none;
}

.content > .item-block-wrapper > .item-block > a:visited {
	color: #000;
	text-decoration: none;
}

.content > .item-block-wrapper > .item-block > a:hover {
	color: #000;
	text-decoration: underline;
}

.content > .item-block-wrapper > .item-block > a:active {
	color: #000;
	text-decoration: none;
}

.content > .item-block-wrapper > .item-block > a > .item-block-title {
	font-size: 10px;
	text-transform: uppercase;
}

.content > .item-block-wrapper > .item-block > a > img {
	width: 145px;
	height: 115px;
	padding: 0;
	margin: 0;
	clear: both;
}

/*-------------------Artilces--------------*/
.articles-block {
	margin: 15px 100px;
}

.articles-title {
	font-family: Segoe, sans-serif;
	font-size: 20px;
	color: #FF983C;
}

.articles-current {
	margin: 20px 0;
}

.articles-pager-info {
	font-weight: normal;
	margin: 20px 0;
	text-indent: 35px;
	float: left;
}

.articles-pager-wrapper {
	float: right;
	position: relative;
	top: 15px;
}

@media screen and (max-width: 830px){
	.articles-pager-wrapper {
		float: none;
		top: 0;
		left: 35px;
	}
	.articles-pager-info {
		float: none;
	}
}

.articles-pager-wrapper > .articles-pager-title {
	height: 24px;
	line-height: 24px;
	display: inline-block;
	float: left;
	font-weight: normal;
	margin-right: 4px;
}

.articles-item-wrapper {
	border-top: 1px solid #ff983c;
	margin-bottom: 15px;
}

.articles-item-wrapper > .articles-item-title {
	line-height: 18px
}

.articles-item-wrapper > .articles-item-title a:link {
	color: #000;
	text-decoration: none;
}

.articles-item-wrapper > .articles-item-title a:visited {
	color: #000;
	text-decoration: none;
}

.articles-item-wrapper > .articles-item-title a:hover {
	color: #000;
	text-decoration: underline;
}

.articles-item-wrapper > .articles-item-title a:active {
	color: #000;
	text-decoration: none;
}

.articles-item-wrapper > .articles-item-topic {
	line-height: 16px;
}

.articles-item-wrapper > .articles-item-publiched {
	line-height: 16px;
	text-indent: 10px;
}

.article-block-content {
	margin: 15px 110px;
}

.article-block-title {
	margin: 15px 0;
	font-family: Segoe, sans-serif;
	font-size: 20px;
	color: #FF983C;
}

.article-block-content a {
	font-weight: normal;
	text-decoration: underline;
	font-size: 14px;
	color: #000;
}

.article-block-content img {
	margin: 7px;
	border: none;
}

/*----------------Pager-------------------------*/

ul.pager {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.pager > li {
	text-align: center;
	line-height: 20px;
	height: 20px;
	width: 20px;
	float: left;
	background: #f3f3f3;
	border: 1px solid #c7c7c7;
	text-decoration: none;
	margin: 1px;
	font-weight: normal;
}

ul.pager > li.hidden {
	display: none;
}

ul.pager > li.last {
	display: none;
}

ul.pager > li > a {
	display: block;
	width: 100%;
	height: 100%;
}

ul.pager > li > a:link {
	color: #181818;
	text-decoration: none;
}

ul.pager > li > a:visited {
	color: #181818;
	text-decoration: none;
}

ul.pager > li > a:hover {
	color: #181818;
	text-decoration: none;
	background-color: #bebebe;
}

ul.pager > li > a:active {
	color: #181818;
	text-decoration: none;
}

ul.pager > li.first {
	display: none;
}

ul.pager > li.page.selected {
	background: #999999;
	border: 1px solid #666;
	color: #000;
	text-decoration: none;
}

/*----------------Category--------------------*/
.category-pager-wrapper {
	padding: 10px;
	float: right;
	position: relative;
	top: 15px;
}

.category-pager-wrapper > .category-pager-title {
	height: 24px;
	line-height: 24px;
	display: inline-block;
	float: left;
	font-weight: normal;
	margin-right: 4px;
}

.category-item-wrapper {
	border-top: 1px solid #ff983c;
	margin-bottom: 15px;
}

.category-item-wrapper > .category-item-title {
	line-height: 18px
}

.category-item-wrapper > .category-item-title a:link {
	color: #000;
	text-decoration: none;
}

.category-item-wrapper > .category-item-title a:visited {
	color: #000;
	text-decoration: none;
}

.category-item-wrapper > .category-item-title a:hover {
	color: #000;
	text-decoration: underline;
}

.category-item-wrapper > .category-item-title a:active {
	color: #000;
	text-decoration: none;
}

/*------------------Catalog------------------*/
.catalog-block {
	margin: 15px 100px;
}

.catalog-title {
	font-family: Segoe, sans-serif;
	font-size: 20px;
	color: #FF983C;
}

/*---------------------Products------------------------*/
.product-content {
	margin: 0 auto;
	padding: 15px 30px;
}

.product-content .item-block-wrapper {
	width: 100%;
	height: 242px;
	padding: 0;
	margin-bottom: 10px;
	display: inline-block;
	text-align: center;
}
.product-content .item-block-wrapper:first-child{
	margin-top: 15px;
}
.product-content .item-block-wrapper  .item-block {
	width: 50%;
	height: 242px;
	display: inline-block;
	border: 1px solid #dbdbdb;
	margin: 5px 10px;
	text-align: center;
	background: #fff;
	overflow: hidden;
}

.product-content .item-block-wrapper  .item-block:nth-child(4n) {
	margin-right: 0;
}

.product-content .item-block-wrapper  .item-block > a:link {
	color: #000;
	text-decoration: none;
}

.product-content .item-block-wrapper  .item-block > a:visited {
	color: #000;
	text-decoration: none;
}

.product-content .item-block-wrapper  .item-block > a:hover {
	color: #000;
	text-decoration: underline;
}

.product-content .item-block-wrapper  .item-block > a:active {
	color: #000;
	text-decoration: none;
}

.product-content .item-block-wrapper  .item-block  a  .item-block-title {
	font-size: 10px;
	background-color: #dbdbdb;
	min-height: 35px;
}

.product-content .item-block-wrapper  .item-block a  img {
	width: 140px;
	height: 170px;
	padding: 0;
	margin: 5px 0 0;
	clear: both;
}

.product-content .item-block-wrapper  .item-block  div.price {
	width: 100%;
	background-color: #ff973b;
	height: 30px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	bottom: 0;
	text-shadow: 1px 1px 1px #201a1a;
	font-size: 14px;
}
div.price.sale{
    text-decoration:line-through;
}
.product-content .item-block-wrapper  .item-block  div.price.empty {
	background-color:#979797;
	color: #fff
}

.product-content .item-block-wrapper  .item-block  .cart-button {
	position: absolute;
	top: 50px;
	left: 5px;
	background-color: #ff973b;
	border-radius: 5px;
	cursor: pointer;
	padding: 5px 1px 1px 4px;
	display: none;
}
/*-------------downfilter-----------*/
.product-content .category-waiter-pager {
    text-align: center;
    margin-top: 20px;
    display: none;
}
.product-content .category-waiter-pager a:link, .product-content .category-waiter-pager a:visited {
    padding: 7px 35px;
    border: 1px solid #666666;
    background-color: #999999;
    text-decoration: none;
    color: #181818;
    font-size: 0.8em;
    font-weight: bold;
}
.product-content .category-waiter-pager a:hover, .product-content .category-waiter-pager a:active {
    background-color: #BBBBBB;
}

/*------------------Cart----------------*/
.cart-content {
	margin: 35px 35px;
	padding: 0px 35px;;
	min-height: 200px;
}

.cart-content > .cart-item-block {
	width: 100%;
	height: 130px;
	overflow: hidden;
	position: relative;
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	border-bottom: 1px solid #ff973b;
}

.cart-content > .cart-item-block:first-child {
	border: 1px solid #ccc;
	border-bottom: 1px solid #ff973b;
}

.cart-content > .cart-item-block > .cart-item-image > img {
	width: 100px;
	height: 125px;
	padding: 0;
	margin: 0 15px;
	text-align: left;
	float: left;
}

.cart-content > .cart-item-block > .cart-item-title > a:link {
	color: #000;
	text-decoration: none;
}

.cart-content > .cart-item-block > .cart-item-title > a:visited {
	color: #000;
	text-decoration: none;
}

.cart-content > .cart-item-block > .cart-item-title > a:hover {
	color: #000;
	text-decoration: underline;
}

.cart-content > .cart-item-block > .cart-item-title > a:active {
	color: #000;
	text-decoration: none;
}

.cart-content > .cart-item-block > .cart-item-title {
	width: 310px;
	height: 110px;
	float: left;
	font-size: 14px;
	padding: 10px;
}

.cart-content > .cart-item-block > .cart-item-price {
	float: left;
	width: 100px;
	height: 30px;
	padding: 50px 0;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
}

.cart-content > .cart-item-block > .cart-item-image {
	float: left;
	width: 130px;
	height: 125px;
}

.cart-content > .cart-item-block > .cart-item-amount {
	float: left;
	width: 60px;
	height: 30px;
	padding: 50px 0;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
}

.cart-content > .cart-item-block > .cart-item-summ {
	float: left;
	width: 190px;
	height: 30px;
	padding: 50px 0;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
}

.cart-content > .cart-item-block > .cart-item-remove {
	padding: 47px 0;
	height: 30px;
	float: left;
}

.cart-content > .cart-item-block > .cart-item-remove > .remove-block {
	background-color: #ff973b;
	border-radius: 5px;
	cursor: pointer;
	padding: 5px 1px 1px 4px;
	display: none;
}

.cart-content > .cart-order-wrapper {
	text-align: center;
	margin-top: 25px
}

.cart-order-wrapper > .total-summ {
	text-align: right;
	font-size: 15px;
	margin-right: 20px;
}

.cart-content > .cart-item-block-header {
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: relative;
	background: #fff;
	border: 1px solid #ccc;
	border-bottom: 1px solid #ff973b;
}

.cart-item-block-header > .cart-header-product {
	float: left;
	width: 450px;
	height: 20px;
	padding: 15px 0;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
}

.cart-item-block-header > .cart-header-price {
	float: left;
	width: 110px;
	height: 20px;
	padding: 15px 0;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
}

.cart-item-block-header > .cart-header-amount {
	float: left;
	width: 85px;
	height: 20px;
	padding: 15px 0;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
}

.cart-item-block-header > .cart-header-summ {
	float: left;
	width: 130px;
	height: 20px;
	padding: 15px 0;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
}

.order-form-wrapper {
	margin: 35px 95px;
	padding: 20px;
	overflow: hidden;
	position: relative;
	background: #fff;
	border: 1px solid #ccc;
}

.order-succ-send {
	background-color: #fff;
	color: #090;
	padding: 20px;
	margin: 30px;
	text-align: center;
	border: 1px solid #ccc;
	font-size: 18px;
}

/*------------------Product card-------------------*/
.product-card {
	margin: 0 75px;
}

.similar-products > #slides, .similar-products-list {
	margin: auto 0;
	width: 87%;
}

.product-card > .product-card-title {
	background-color: #dadada;
	height: 30px;
	line-height: 30px;
	padding: 5px;
	margin-bottom: 15px
}

.content .product-card-similar-title {
	background-color: #dadada;
	height: 30px;
	line-height: 30px;
	margin: 40px 65px 20px 65px;
	font-size: 20px;
	font-weight: bold;
	padding: 5px;
}

.product-card > .product-card-title > h1 {
	font-size: 20px;
	margin: 0;
}

.product-card > .product-card-body {
	font-family: Segoe, sans-serif;
	background-color: #fff;
	font-size: 11px;
	width: 160px;
	color: #000;
	height: 215px;
	padding: 5px;
	border: 1px solid grey;
	text-align: center;
	float: left;
	margin: 0 10px 10px 10px;
}

.product-card > .product-card-body img {
	width: 150px;
	height: 200px;
	float: left;
}

.product-card > .product-card-description {
	margin-top: 10px;
	font-size: 12px;
}

.product-card > .price-cart-wrapper {
	margin-top: 10px;
	font-size: 14px;
}

.product-card > .price-cart-wrapper > .price-block {
	float: left;
	width: 200px;
	height: 35px;
	line-height: 35px
}

.product-card > .price-cart-wrapper > .price-block-wrapper > span.price {
	font-size: 16px;
	color: #f00;
	font-weight: bold;
	padding-left: 5px;

}

.product-card > .price-cart-wrapper > .button {
	border: 1px solid #fff;
	background-color: #ff973b;
	padding: 5px;
	outline: none;
	width: 180px;
	height: 35px;
	float: right;
	line-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

.product-card > .price-cart-wrapper > .button img {
	vertical-align: middle;
}

.similar-products {
	text-align: center;
	width: 100%;
	height: 230px;
	padding: 0 70px;
}

table.product-options td {
	width: 250px;
}

.similar-products .item-block-wrapper {
	width: 100%;
	height: 233px;
	padding: 0;
	margin: 0;
	text-align: center;
}

.similar-products .item-block-wrapper > .item-block {
	width: 204px;
	text-align: center;
	height: 233px;
	display: inline-block;
	/*border:1px solid black;*/
	float: left;
	margin: 0 5px 0 5px;
	text-align: center;
	background: #fff;
	border: 1px solid #bbb;
	/*box-shadow: 2px 2px 15px 1px #777777;*/
	overflow: hidden;
}

.similar-products .item-block-wrapper > .item-block > a:link {
	color: #000;
	text-decoration: none;
}

.similar-products .item-block-wrapper > .item-block > a:visited {
	color: #000;
	text-decoration: none;
}

.similar-products .item-block-wrapper > .item-block > a:hover {
	color: #000;
	text-decoration: underline;
}

.similar-products .item-block-wrapper > .item-block > a:active {
	color: #000;
	text-decoration: none;
}

.similar-products .item-block-wrapper > .item-block > a > .item-block-title {
	font-size: 10px;
	background-color: #dbdbdb;
	min-height: 35px;
}

.similar-products .item-block-wrapper > .item-block > a > img {
	width: 140px;
	height: 170px;
	padding: 0;
	margin: 0;
	clear: both;
}

.similar-products .item-block-wrapper > .item-block > .cart-button {
	position: absolute;
	top: 50px;
	left: 5px;
	background-color: #ff973b;
	border-radius: 5px;
	cursor: pointer;
	padding: 5px 1px 1px 4px;
	display: none;
}

.similar-products .item-block-wrapper > .item-block > .price {
	width: 100%;
	background-color: #ff973b;
	height: 30px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	bottom: 0;
	text-shadow: 1px 1px 1px #201a1a;
	font-size: 14px;
}

/*-------------Categories--------------*/
.categories-list {
	margin-top: 20px;
}

.content > .categories-list > .item-block-wrapper {
	width: 100%;
	height: 115px;
	margin: 0 auto;
}

.content > .categories-list > .item-block-wrapper > .item-block {
	width: 100%;
	height: 115px;
	display: inline-block;
	float: left;
	text-align: center;
	background: #fff;
}

.content .item-block-wrapper .item-block > a{
	display: block;
}
.content > .categories-list > .item-block-wrapper > .item-block > a:link {
	color: #000;
	text-decoration: none;
}

.content > .categories-list > .item-block-wrapper > .item-block > a:visited {
	color: #000;
	text-decoration: none;
}

.content > .categories-list > .item-block-wrapper > .item-block > a:hover {
	color: #000;
	text-decoration: underline;
}

.content > .categories-list > .item-block-wrapper > .item-block > a:active {
	color: #000;
	text-decoration: none;
}

.content > .categories-list > .item-block-wrapper > .item-block > a > .item-block-title {
	font-size: 10px;
	text-transform: uppercase;
}

.content > .categories-list > .item-block-wrapper > .item-block > a > img {
	width: 100px;
	height: 75px;
	padding: 0;
	margin: 0;
	clear: both;
}

/*--------------------------Contacts-----------------------*/
.contact-us {
	height: 350px;
	padding: 0 20px;
	margin-bottom: 55px;
}

.contact-us > .contacts-info {
	margin: 20px 0 20px 0;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	float: left;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #c6c6c6;
	width: 47%;
	height: 345px;
}

.contact-us > .contacts-info img {
	margin-left: 5px;
	float: left;
	border: 1px solid #c6c6c6;
}

.contact-us > .contacts-info > table {
	margin-top: 35px;
	float: left;
	border: none;
	border-collapse: collapse;
}

.contact-us > .contacts-info > table.opening-hours {
	margin-top: 15px;
	float: left;
	border: none;
	border-collapse: collapse;
}

.contact-us > .contacts-info > table td {
	width: 160px;
	height: 20px;
}

.contact-us > .contacts-info > table a:link {
	color: #000;
	text-decoration: none;
}

.contact-us > .contacts-info > table a:visited {
	color: #000;
	text-decoration: none;
}

.contact-us > .contacts-info > table a:hover {
	color: #000;
	text-decoration: underline;
}

.contact-us > .contacts-info > table a:active {
	color: #000;
	text-decoration: none;
}

.contact-us > .contacts-info > .contacts-title {
	font-family: Segoe, sans-serif;
	font-size: 20px;
	color: #FF983C;
}

.contact-us > .contacts-form {
	margin: 20px 0 20px 0;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	float: right;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #c6c6c6;
	height: 345px;
	width: 47%;
}

@media all and (max-width: 1150px) {
    .contact-us > .contacts-form {
	width: 95%;
        float: left;
    }
    .contact-us > .contacts-info {
	width: 95%;
    }
}

.contact-us > .contacts-form > .contacts-title {
	font-family: Segoe, sans-serif;
	font-size: 20px;
	color: #FF983C;
	margin-bottom: 20px
}

.contact-us > .contacts-form > form > div > input {
	margin: 10px 0;
	padding: 5px;
	max-width: 95%;
}

.contact-us > .contacts-form > form > div > textarea {
	width: 410px;
	height: 100px;
	margin: 10px 0 0;
	padding: 5px;
	max-width: 95%;
}

.contact-us > .contact-form > div > input[type='submit'] {
	width: 150px;
	background-color: #ff973b;
	color: #fff;
	font-weight: bold
}

/*----------------------Advanced-----------------------*/
.advanced-search {
	margin: 20px 35px;
	padding: 0px;
}

.advanced-search > .image-wrapper {
	padding: 0 77px;
}

.advanced-search > .advanced-search-form {
	margin: 20px 75px;
	font-size: 12px;
	background-color: #fff;
	width: 755px;
	padding: 10px;
	border: 1px solid #c6c6c6;
}

.advanced-search > .advanced-search-form table {
	border-spacing: 5px;
	font-weight: bold;
}

.advanced-search > .advanced-search-form table input {
	font-size: 12px;
	border: 1px solid #ff973b;
	background-color: #fff;
	padding: 2px;
	outline: none;
	height: 15px;
}

.advanced-search > .advanced-search-form table select {
	font-size: 12px;
	border: 1px solid #ff973b;
	background-color: #fff;
	padding: 2px;
	outline: none;
}
/*Другий фільтр товарів*/
.advanced-search-form2 {
    width: 85%;
    margin: 10px auto 0;
	border-bottom: 1px solid #FF973B;
	font-size: 0.8em;
	padding-bottom: 15px;
	position: relative;
}
.advanced-search-form2 table {
    width: 100%;
    text-align: center;
}
.advanced-search-form2 table tr td {
    padding: 2px;
	width: 33%;
}
.advanced-search-form2 #brandajax, .advanced-search-form2 #sizeajax, .advanced-search-form2 #sortajax {
	min-width: 200px;
	/*margin-top: 5px;*/
}
@media (max-width: 550px){
    .advanced-search-form2 table tr td {
        padding: 0px;
    }
    .advanced-search-form2 table tr {
        padding: 0px;
    }
    .advanced-search-form2 {
        width: 100%;
    }
}
@media (max-width: 470px){
    .advanced-search-form2 {
        display: none;
    }
}
.advanced-search-form2 #box-list {
    /*
    float: right;
    margin-right: 5px;
    */
    min-width: 125px;
}
#box-list img {
    margin-bottom: -7px;
    padding: 2px;
    cursor: pointer;
    display: inline-block;
	border: 1px solid #ffffff;
}
#box-list img:nth-of-type(1) {
    border: 1px solid #FE973B;
}
.advanced-search-form2 #brandajax, .advanced-search-form2 #sizeajax {
    min-width: 200px;
}
.advanced-search-form2 #from-priceajax, .advanced-search-form2 #to-priceajax {
    width: 75px;
}
@media (max-width: 1400px){
    .advanced-search-form2 #from-priceajax, .advanced-search-form2 #to-priceajax {
        width: 55px;
    }
    .advanced-search-form2 #brandajax, .advanced-search-form2 #sizeajax {
        /*min-width: 150px;*/
    }
}
@media (max-width: 1200px){
    .advanced-search-form2 #from-priceajax, .advanced-search-form2 #to-priceajax {
        //display: block;
        //width: 100px;
    }
}
@media (max-width: 800px){
    .advanced-search-form2 #from-priceajax, .advanced-search-form2 #to-priceajax {
        width: 90%;
    }
    .advanced-search-form2 #brandajax, .advanced-search-form2 #sizeajax {
        min-width: 100px;
    }
}
/*Другий Фільтр товарів*/
/*--------------Feedback-----------------*/
.reviews .review-form {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	background-color: #fff;
	padding: 10px;
	height: 345px;
	/*width: 430px;*/
}

.reviews .review-form > .review-title {
	font-family: Segoe, sans-serif;
	font-size: 20px;
	color: #FF983C;
	margin-bottom: 20px
}

.reviews .review-form > form > div > input {
	margin: 5px 0;
	padding: 5px;
	max-width: 100%;
}

.reviews .review-form > form > div > textarea {
	width: 410px;
	height: 100px;
	margin: 10px 0 0;
	padding: 5px;
	max-width: 100%;
}

.reviews .review-form > div > input[type='submit'] {
	width: 150px;
	background-color: #ff973b;
	color: #fff;
	font-weight: bold
}

.reviews img {
	max-width: 100%;
	height: auto !important;
}

/*--------------Socials------------------*/
ul.social-icons {
	position: fixed;
	top: 2%;
	right: 0;
	margin: 0;
	padding: 5px;
	background-color: #FFA500;
	list-style-type: none;
}

ul.social-icons > li {
	margin-bottom: 5px;
	padding: 0;
	width: 24px;
	height: 24px;
}

ul.social-icons > li:last-child {
	margin: 0;
	padding: 0;
}

ul.social-icons > li > a {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	display: block;
}

ul.social-icons > li > a > img {
	margin: 0;
	padding: 0;
}

#featured img {
	width: 775px;
	height: 215px;
}

.orbit-wrapper{
	display: none;
}
.carousel-wrapper{
	display: none;
}
.ic_wrapper{
	width: 100%;
}
.footer-copyright {
	width:100%;
	height: 30px;
	line-height: 30px;
	background-color:#FF983C;
	color:#fff;
	text-align:center;
	font-weight:bolder;
}
.footer-promshyna {
    width: 32%;
    height: 40px;
    padding: 52px 0 35px 0;
    text-align:center;
    font-weight: bolder;
    font-size: 13px;
    display: inline-block;
}
.footer-phone {
    width: 32%;
    height: 40px;
    padding: 50px 0 35px 0;
    text-align: center;
    font-size: 13px;
    display: inline-block;
}
.footer-developed{
    width: 32%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    padding: 50px 0 40px 0;
    display: inline-block;
}
@media (min-width: 400px) and (max-width: 640px) {
	.contacts{
		float:none !important;
		margin: 20px 15px 20px 20px !important;
	}
	.header > .right-block > .search{
		position: inherit !important;
		width: 100% !important;
		bottom: inherit !important;
	}
	.page-info-wrapper{
		margin: 0;
	}
	.header > .right-block > .search input{
		width: 100% !important;
	}
	.main {
		width:90%;
	}
	.content > .item-block-wrapper > .item-block:hover {
		border: none;
	}
}

@media (min-width: 1000px){
	.header > .right-block > .contacts {
		margin-top: 20px;
		width: 245px;
		float: right;
		font-size: 14px;
		display: block;
	}
	.content > .item-block-wrapper > .item-block {
		width: 25%;
	}
	.content > .categories-list > .item-block-wrapper > .item-block{
		width: 25%;
	}
	.product-content .item-block-wrapper  .item-block{
		width: 20%;
	}
	.orbit-wrapper{
		display: block;
	}
	.main {
		width:80%;
	}
	.ic_left_nav, .ic_right_nav {
		display: none;
	}

	.infiniteCarousel img {
		width: 198px;
		height: 98px;
		border: 1px solid #ccc;
		-webkit-filter: grayscale(1);
		filter: grayscale(1);
	}

	.infiniteCarousel img:hover {
		-webkit-filter: grayscale(0);
		filter: grayscale(0);
	}

	.ic_z {
		padding: 0 !important;
		width: 100%;
	}

	.infiniteCarousel {
		width: 100% !important;
		margin: 0 !important;
	}
	.carousel-wrapper{
		width:100% !important;
		margin: 0 auto;
		background-color: #fff;
		/*border: 1px solid #ccc;*/
		display: block;
	}
	.ic_wrapper{
		width: 100% !important;
		padding: 0 !important;
	}
}
.desctiption-products-11 {
    text-align: left;
    padding: 20px;
    display: none;
    overflow: hidden;
    margin-bottom: 20px;
}
.loading29 {
    width: 29px;
    display: none;
    margin: auto;
	position: absolute;
	opacity: 0.7;
	top: 42%;
	left: 48%;
}
#massage-fromprice-wrapper {
    position: relative;
    /*float: left;*/
}
#massage-fromprice {
    display: none;
    background-color: #FF973B;
    padding: 10px;
    color: #ffffff;
    font-size: 0.8em;
    position: absolute;
    top: 50px;
    left: 75px;
    cursor: pointer;
}
.bold-class {
	font-weight: bold;
}
.loadgiff {
	display: none;
	position: fixed;
	top: -17px;
	left: 0;
	z-index: 9;
	opacity: 0.5;
	text-align: center;
	width: 100%;
	height: 100%;
	background: #ffffff url("../../images/35.gif") no-repeat center center;
}
@media (max-width: 950px){
	.advanced-search-form2 #brandajax, .advanced-search-form2 #sizeajax, .advanced-search-form2 #sortajax {
		width: 100%;
		margin-top: 0;
	}
}
@media (max-width: 810px){
	.advanced-search-form2 .lab-check {
		display: block;
		text-align: center;
	}
}
@media (max-width: 1100px){
	#massage-fromprice {
		left: 40px !important;
	}
}